[AnalogMetrics]
x = 154
y = 164
Radius = 125
AngleStart = 190
Angle = 200
MaxSpeed = 240
DigitSize = 26
NeedleWidth = 3
NeedleStyle = 3
dRadiusDigit = 3

[AnalogColors]
Background = 000000
Needle = E8430C
Thick = E8100C
Thin = E8100C
Digit = E8100C
Special = 444444

[DigitalColors]
Color = E8100C
BackgroundColor = 080808
